# Synchronize the local namelists with the remote directory

# Get some variables provided by autosubmit.
WORKDIR=%HPCROOTDIR%
HPCUSER=%HPCUSER%
HPCHOST=%HPCHOST%

# Define local and remote namelists folders
REMOTE_WORKDIR=${WORKDIR}/
LOCAL_NAMELISTS_FOLDER="%PROJDIR%/namelists"

# Transfer the namelists
rsync -v -u -r --no-relative ${LOCAL_NAMELISTS_FOLDER} ${HPCUSER}@${HPCHOST}:${REMOTE_WORKDIR}
